@charset "euc-jp";

/* Layout */
#ec-index {
  width: 950px;
  overflow: hidden;
  font-size: 12px;
}

#ec-index div.left-navi,
#ec-index div.main {
  float: left;
  text-align: left;
}

#ec-index div.left-navi {
  margin-right: 8px;
  width: 192px;
}

#ec-index div.main {
  width: 750px;
}

/* Left-Navi */
#ec-index div.left-navi p,
#ec-index div.left-navi dl {
  margin-bottom: 10px;
}

#ec-index div.left-navi dl dd {
  border-bottom: 1px #cecece solid;
  width: 192px;
}

#ec-index div.left-navi dl dd.last {
  border-bottom: 0;
}

#ec-index div.left-navi dl dd a {
  padding: 8px 2px 6px 65px;
  border: 1px #cecece solid;
  border-width: 1px 1px 0;
  border-top-color: #fff;
  display: block;
  position: relative;
  min-height: 62px;
  color: #000;
  background: url('/images/statics/ec/index/bg-leftnavi.gif') no-repeat -190px 0;
  text-decoration: none;
}

* html #ec-index div.left-navi dl dd a {
  height: 62px;
}

#ec-index div.left-navi dl dd a:hover {
  background-position: 0 100%;
}

#ec-index div.left-navi dl dd a img {
  position: absolute;
  top: 7px;
  left: 9px;
}

#ec-index div.left-navi dl dd a strong {
  font-size: 1.2em;
}

/* Main */
#ec-index div.main h2 {
  margin-bottom: 20px;
}

#ec-index div.main h3 {
  margin-bottom: 10px;
}

#ec-index div.main div.section {
  margin-bottom: 40px;
}

#ec-index div.main p.moshimochan {
  margin: 0 20px 10px;
  padding-left: 60px;
  min-height: 52px;
  background: url('/images/statics/ec/index/moshimochan.gif') no-repeat 0 0;
  font-size: 1.3em;
  line-height: 1.5;
}

#ec-index div.main p.flow-img {
  margin-bottom: 10px;
}

/* Form */
div#seminar-form table.application-table {
  margin: 0 10px 20px;
  width: 730px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-collapse: collapse;
  font-size: 1.2em;
}

div#seminar-form table.application-table th,
div#seminar-form table.application-table td {
  padding: 10px;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  text-align: left;
}

div#seminar-form table.application-table th {
  width: 240px;
  background-color: #e5f8ff;
  font-weight: normal;
}

div#seminar-form table.application-table th span.required,
div#seminar-form table.application-table th span.option {
  margin-right: 5px;
  padding: 0 1px;
  color: #fff;
  background-color: #f00;
  font-size: 12px;
}

div#seminar-form table.application-table th span.option {
  background-color: #aed028;
}

div#seminar-form table.application-table td input#company,
div#seminar-form table.application-table td input#email,
div#seminar-form table.application-table td input#URL,
div#seminar-form table.application-table td input#phone {
  width: 315px;
}

div#seminar-form table.application-table td input#last_name,
div#seminar-form table.application-table td input#first_name,
div#seminar-form table.application-table td input#state,
div#seminar-form table.application-table td input#city {
  width: 115px;
}

div#seminar-form table.application-table td input#street {
  width: 415px;
}

div#seminar-form table.application-table td span.ex {
  padding-top: 5px;
  display: block;
}

div#seminar-form p.btn-apply {
  color: #f00;
  font-weight: bold;
  font-size: 1.2em;
  text-align: center;
}

div#seminar-form p.btn-apply input {
  margin-bottom: 10px;
}

#ec-index p.img-contact {
  margin-top: 20px;
  text-align: center;
}

